/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Požadavek na import produktu Rational System Architect",
	importTaskAddedmessage:"Požadavek na import byl úspěšně přidán do fronty.",
	historyViewLink:"Historie importu",
	selectionSectionTitle:"Výběr diagramu",
	scheduleSectionTitle:"Plán importu",	
	snapshotSectionTitle:"Snímek",
	importButton: "Importovat",
	processNow:"Zpracování...",

	//SA context section
	connectionInformation:"Informace o připojení:",

	//Diagram selection section
	importOptionAll:"Importovat všechny diagramy",
	importOptionBySelection:"Importovat diagramy výběrem",
	importOptionBySearch:"Importovat diagramy hledáním",
	searchLoad:"Hledání...",
	searchMatchDiagrams:"Vyhovující diagramy:",
	toBeImportedDiagrams:"Diagramy k importu:",
	defaultSearchTip:"Hledat",
	defaultSearchMessage:"Hledat...",
	defaultSearchScope:"Diagram produktu Rational System Architect",
	addButton:"Přidat",
	removeButton:"Odebrat",

	//Schedule Section
	automaticallyRequest:"Automaticky vyžádat import podle následujícího plánu",
	importTime:"Čas importu",
	repeatInHours:"Opakovat import každých",
	repeatHours:"hodin",
	repeatAt:"V",
	repeatGMT:"GMT",
	monday:"Pondělí",
	tuesday:"Úterý",
	wednesday:"Středa",
	thursday:"Čtvrtek",
	friday:"Pátek",
	saturday:"Sobota",
	sunday:"Neděle",

	//Snapshot Section
	snapshotName:"Název:",
	snapshotInvalidMessage:"Neplatný název snímku: Byl nalezen neplatný znak '\\'.",
	snapshotDescription:"Popis:",
	createSnapshotAfterImport:"Vytvořit snímek projektu po dokončení procesu importu",
	snapshotDetails:"Podrobnosti o snímku",
	snapshotNameHelpMessage:"Značka \"${created}\" je pro opakovaný import povinná.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Stav importu",
    historyImg:"Historie",
	loadingNow:"Načítání...",
	refresh:"Aktualizovat",
    column_progress:"Průběh",
    column_requester:"Žadatel",
    column_requesttime:"Čas požadavku",
    column_starttime:"Čas zahájení",
    column_duration:"Trvání",
    column_stage:"Fáze",
    column_action:"Akce",  

    // progress column
    progress_completed:"Dokončeno",
    progress_running:"Spuštěno",
    progress_failed:"Nezdařilo se",
    progress_waiting:"Čekání",
    progress_canceled:"Zrušeno",
    progress_cancel_accepted:"Zrušení přijato",
    // hover dialog on progress
    recordTitle:"Požadavek na import",
    historySelectionDiagramType:"Typ diagramu:",
    all:"Vše",
    historySelectionDiagramInstance:"Instance diagramu:",
	suspensionPoints:"...",
    historySchedule:"Plán:",
	repeatNo:"Bez opakování",
    repeatInterval:"Opakovat import každých ${intervalTime} ",
    repeatWeeklyDetail:"${week} v ${gmtTime} GMT",
    lastImport:"Poslední import:",
    firstRecord:"Toto je první záznam importu.",
    nextScheduled:"Další import:",
    streamName:"Cílový pracovní prostor:",
    snapshotNameInHistory:"Název snímku:",

    // Duration column
    day:"den",
    hour:"hodina",
    minute:"minuta",
    second:"sekunda",
    days:"dnů",
    hours:"hodin",
    minutes:"minut",
    seconds:"sekund",
    millisecond:"milisekund",

    // Stage column
    importLogTitle:"Diagramy importované z umístění",
    logTitle:"Protokol importu",
    stageHoverThDetails:"Souhrn importu diagramů",
    stageHoverThErrors:"Chyby",
    stageHoverThCancelInfo:"Příčiny",
	ImportHistory_Stage_GettingDiagram_Msg: 'Načítání diagramů',
	ImportHistory_Stage_CreatingModel_Msg: 'Vytváření diagramů',
	ImportHistory_Stage_CachingDiagram_Msg: 'Ukládání diagramu ${processedDiagramNumber} z ${diagramNumbers} do mezipaměti',
	ImportHistory_Stage_storingCache_Msg: 'Ukládání diagramů uložených v mezipaměti',
	ImportHistory_Stage_Successfully_Msg: 'Import dokončen',
	ImportHistory_Stage_broken_Msg: 'Import se nezdařil',
	ImportHistory_Stage_canceled_Msg: 'Import zrušen',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Zpracováno:',
	ImportHistory_log_addedDiagramNumber_Msg: '- Přidáno:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Aktualizováno',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Vynecháno:',
	ImportHistory_log_failedDiagramNumber_Msg: '- Selhalo:',
	
	ImportHistory_manualCancelInfo_Msg: 'Ručně zrušená úloha',
	ImportHistory_resetCancelInfo_Msg: 'Úloha byla zrušena po resetování.',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'Zrušení čekající úlohy po restartování',

	//exceptions messages
	
	SADMException_Execution_Msg:'Chyba SADM',
	SADMException_Execution_FailedConnectServer_Msg:'Připojení k serveru System Architect se nezdařilo.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'Spojení se serverem System Architect je přerušeno.',
	SADMException_Execution_SADMShutDown_Msg:'Činnost serveru SADM byla během importu ukončena.',
	SADMException_Execution_Interal_Msg:'Došlo k interní chybě:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'Název snímku již existuje.',
	SADMException_Execution_SAPermissionDenied_Msg:'Oprávnění k serveru System Architect jsou odepřena.',
	SADMException_Execution_DiagramModel_Msg:'Při importu došlo k běhové výjimce modelů diagramu správy návrhů.',
	SADMException_Execution_Runtime_Msg:'Během importu diagramu SA došlo k výjimce. Další podrobnosti najdete v protokolu.',
	// Action column
    deleteButton:"Odstranit požadavek na import",
    cancelButton:"Zrušit import",
    permissionDeniedButton: "Oprávnění odepřeno"

});

