/*
 *+------------------------------------------------------------------------+
 *| Licensed Materials - Property of IBM                                   |
 *|                                                                        |
 *| com.ibm.rational.psm.importer.temp                                     |
 *|                                                                        |
 *| Copyright IBM Corporation 2011-2013.  All Rights Reserved.             |
 *|                                                                        |
 *| US Government Users Restricted Rights - Use, duplication or disclosure |
 *| restricted by GSA ADP Schedule Contract with IBM Corporation.          |
 *+------------------------------------------------------------------------+
 */
// NLS_CHARSET=UTF-8
// NLS_MESSAGEFORMAT_NONE
({
	/**
	 * NLS_MESSAGES in Import request page
	 */
	importRequestTitle:"Запрос на импорт в Rational System Architect",
	importTaskAddedmessage:"Запрос на импорт успешно добавлен в очередь.",
	historyViewLink:"Хронология импорта",
	selectionSectionTitle:"Выбор диаграммы",
	scheduleSectionTitle:"Расписание импорта",	
	snapshotSectionTitle:"Моментальная копия",
	importButton: "Импорт",
	processNow:"Идет обработка...",

	//SA context section
	connectionInformation:"Информация о соединении:",

	//Diagram selection section
	importOptionAll:"Импорт всех диаграмм",
	importOptionBySelection:"Импорт диаграмм путем выбора",
	importOptionBySearch:"Импорт диаграмм путем поиска",
	searchLoad:"Поиск...",
	searchMatchDiagrams:"Совпадающие диаграммы:",
	toBeImportedDiagrams:"Импортируемые диаграммы:",
	defaultSearchTip:"Поиск",
	defaultSearchMessage:"Поиск...",
	defaultSearchScope:"Диаграмма Rational System Architect",
	addButton:"Добавить",
	removeButton:"Удалить",

	//Schedule Section
	automaticallyRequest:"Автоматический запрос на импорт по следующему графику",
	importTime:"Время импорта",
	repeatInHours:"Повторять импорт каждые",
	repeatHours:"часов",
	repeatAt:"В",
	repeatGMT:"GMT",
	monday:"понедельник",
	tuesday:"вторник",
	wednesday:"среда",
	thursday:"четверг",
	friday:"пятница",
	saturday:"суббота",
	sunday:"воскресенье",

	//Snapshot Section
	snapshotName:"Имя:",
	snapshotInvalidMessage:"Недопустимое имя моментальной копии: обнаружен недопустимый символ '\\'.",
	snapshotDescription:"Описание:",
	createSnapshotAfterImport:"Создавать моментальную копию проекта после завершения процесса импорта",
	snapshotDetails:"Сведения о моментальной копии",
	snapshotNameHelpMessage:"Тег \"${created}\" является обязательным для повторяющихся операций импорта.",

	/**
	 * NLS_MESSAGES in Import history page
	 */
    import_title:"Состояние импорта",
    historyImg:"Хронология",
	loadingNow:"Загрузка...",
	refresh:"Обновить",
    column_progress:"Выполняется",
    column_requester:"Инициатор",
    column_requesttime:"Время запроса",
    column_starttime:"Начальное время",
    column_duration:"Продолжительность",
    column_stage:"Этап",
    column_action:"Действие",  

    // progress column
    progress_completed:"Завершено",
    progress_running:"Выполняется",
    progress_failed:"Не выполнено",
    progress_waiting:"Ожидает",
    progress_canceled:"Отменено",
    progress_cancel_accepted:"Отмена принята",
    // hover dialog on progress
    recordTitle:"Запрос на импорт",
    historySelectionDiagramType:"Тип диаграммы:",
    all:"Все",
    historySelectionDiagramInstance:"Экземпляр диаграммы:",
	suspensionPoints:"...",
    historySchedule:"Расписание:",
	repeatNo:"Без повторений",
    repeatInterval:"Повторять импорт каждые ${intervalTime} ",
    repeatWeeklyDetail:"${week} в ${gmtTime} GMT",
    lastImport:"Последний импорт:",
    firstRecord:"Это первая запись импорта.",
    nextScheduled:"Следующий импорт:",
    streamName:"Целевая рабочая область:",
    snapshotNameInHistory:"Имя моментальной копии:",

    // Duration column
    day:"день",
    hour:"час",
    minute:"минута",
    second:"секунда",
    days:"дней",
    hours:"часов",
    minutes:"минут",
    seconds:"секунд",
    millisecond:"миллисекунд",

    // Stage column
    importLogTitle:"Диаграммы, импортированные из",
    logTitle:"Протокол импорта",
    stageHoverThDetails:"Сводка импорта диаграммы",
    stageHoverThErrors:"Ошибки",
    stageHoverThCancelInfo:"Причины",
	ImportHistory_Stage_GettingDiagram_Msg: 'Извлечение диаграмм',
	ImportHistory_Stage_CreatingModel_Msg: 'Создание диаграмм',
	ImportHistory_Stage_CachingDiagram_Msg: 'Кэширование диаграммы ${processedDiagramNumber} из ${diagramNumbers}',
	ImportHistory_Stage_storingCache_Msg: 'Сохранение кэшированных диаграмм',
	ImportHistory_Stage_Successfully_Msg: 'Импорт завершен',
	ImportHistory_Stage_broken_Msg: 'Ошибка импорта',
	ImportHistory_Stage_canceled_Msg: 'Импорт отменен',
	
	ImportHistory_log_processedDiagramNumber_Msg: 'Обработано:',
	ImportHistory_log_addedDiagramNumber_Msg: '- Добавлено:',
	ImportHistory_log_updatedDiagramNumber_Msg: '- Обновлено:',
	ImportHistory_log_skippedDiagramNumber_Msg: '- Пропущено:',
	ImportHistory_log_failedDiagramNumber_Msg: '- Ошибка:',
	
	ImportHistory_manualCancelInfo_Msg: 'Задача отменена вручную',
	ImportHistory_resetCancelInfo_Msg: 'Задача отменена после сброса',
	ImportHistory_CancelInfo_WaitingReboot_Msg:'В результате перезагрузки ожидание задачи было прекращено',

	//exceptions messages
	
	SADMException_Execution_Msg:'Ошибка SADM',
	SADMException_Execution_FailedConnectServer_Msg:'Не удалось подключиться к серверу System Architect.',
    SADMException_Execution_LinkToSAServerBroken_Msg:'Неработающая ссылка на сервер System Architect.',
	SADMException_Execution_SADMShutDown_Msg:'Во время импорта сервер SADM завершил работу.',
	SADMException_Execution_Interal_Msg:'Возникла внутренняя ошибка:',
	SADMException_Execution_SnapShotAlreadyExist_Msg:'Имя моментальной копии уже существует.',
	SADMException_Execution_SAPermissionDenied_Msg:'Доступ к серверу System Architect запрещен.',
	SADMException_Execution_DiagramModel_Msg:'Диаграмма Design Management моделирует исключительные ситуации, возникающие во время импорта.',
	SADMException_Execution_Runtime_Msg:'Во время импорта диаграммы SA возникла исключительная ситуация.  Дополнительные сведения приведены в протоколе.',
	// Action column
    deleteButton:"Удалить запрос на импорт",
    cancelButton:"Отменить импорт",
    permissionDeniedButton: "Отказано в доступе"

});

